Toybrick

RK1808上的Debian10系统安装RKNN-Toolkit

lrb352225

注册会员

积分
93
发表于 2020-12-10 21:21:20    查看: 230|回复: 0 | [复制链接]    打印 | 显示全部楼层
您好!
在RK1808上的Debian10 arrch64系统安装RKNN-Toolkit,需要用‘tensorflow == 1.11.0’,能否帮忙提供 tensorflow 1.11 Python3.7 的版本,谢谢!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表